@charset "UTF-8";
/* CSS Document */

/* global settings */

html {
	overflow:visible !important;
}

body {
	margin:0;
	font-family:"Helvetica Neue Light", "HelveticaNeue-Light", Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#252528;
	color:#FFF;
	z-index:99;
	overflow:visible !important;
}

/*#wrapper {
	width:100%;
	height:100%;
	overflow-y:scroll;
}*/

img {
	border:none;
}

.clear {
	clear:both;
}

a:link {color:#AAA3AE; text-decoration:none;}
a:visited {color:#AAA3AE; text-decoration:none;}
a:hover {color:#AAA3AE; text-decoration:underline;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

div {
	position:relative;
	clear:both;
	width:100%;
	height:auto;
	overflow:visible;
}

h1, #content .right h2 {
	font-family:learning-curve, Helvetica, Arial, sans-serif;
	font-size:50px;
	font-weight:normal;
	text-shadow:2px 2px 2px #000;
	margin:0;
	padding:10px;
	margin-bottom:10px;
	border-bottom:1px solid #f6f6f7;
}

/* header */

#header-span {
	min-width:1000px;
	height:85px;
	background-image:url(images/header-bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	z-index:99;
	margin-top:-4px;
}

#header {
	height:85px;
	width:1000px;
	margin:0 auto;
	z-index:99;
}

a.logo {
	display:inline-block;
	float:left;
	width:412px;
	height:85px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	text-transform:capitalize;
	background-image:url(images/pollyanna.png);
}

/* navigation */

.nav {
	width:550px;
	float:right;
	clear:none;
	height:85px;
}

.nav ul {
	list-style:none;
	width:550px;
	height:85px;
	margin:0;
	padding:0;
}

.nav ul li {
	display:inline-block;
	float:right;
	width:auto;
	height:65px;
	margin:0;
	padding:20px 0 0 0;
}

.nav ul li a {
	display:block;
	height:45px;
	padding:20px 15px 0 15px;
	font-size:medium;
	text-decoration:none;
	color:#aaa3ae;
	text-shadow:5px 5px 5px #000;
}

.nav ul li a:hover {
	color:#8680ab;
	text-shadow:-1px -1px 0px #000;
}

.nav ul li.menu-item-20 a {
	text-indent:-9999px;
	text-transform:capitalize;
	background-image:url(images/home.gif);
	background-position:center 13px;
	background-repeat:no-repeat;
	width:29px;
}

.nav ul li.current-menu-item {
	background-image:url(images/selected.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}

/* content */

.galleria-image-nav-right, .galleria-image-nav-left {
	width:10%;
	height: 580px;
}

.spacer {
	height:500px;
	z-index:99;
	width:80%;
	margin:0 auto;
}

#content-span {
	z-index:99;
	background-image:url(images/content-bg.png);
	background-position:center top;
	background-repeat:repeat;
	min-width:1000px;
}

#content {
	width:1000px;
	padding:20px 0;
	margin:0 auto;
}

#content p {
	margin:0;
	padding:10px;
}

#content .left {
	float:left;
	clear:none;
	width:480px;
}

#content .right {
	float:right;
	clear:none;
	width:480px;
}

#content .right h2.twitter {
	display:block;
	width:180px;
	height:36px;
	text-transform:capitalize;
	overflow:hidden;
	background-image:url(images/twitter-head.png);
	background-repeat:no-repeat;
	margin:10px 0;
	padding:0 0 0 40px;
	border:0;
	font-size:30px;
}

#content .right h2 {
	font-size: 22px;
	color: #aaa3ae;
}

#content .right a.press-image {
	display:inline-block;
	float:left;
	width:96px;
	height:137px;
	overflow:hidden;
	margin:10px 5px;
}

/* footer */

#footer-span {
	width:100%;
	min-width:1000px;
	background-color:#252528;
	z-index:99;
}

#footer {
	width:1000px;
	margin:0 auto;
}

#footer a.twitter, #footer a.youtube, #footer a.rss {
	display:inline-block;
	margin:10px 5px;
	height:40px;
	width:40px;
	text-indent:-9999px;
	overflow:hidden;
	text-transform:capitalize;
	cursor:pointer;
	background-position:-40px 0px;
}

#footer a.twitter:hover, #footer a.youtube:hover, #footer a.rss:hover {
	background-position:0px 0px;
}

#footer a.twitter {
	background-image:url(images/twitter.gif);
}

#footer a.youtube {
	background-image:url(images/youtube.gif);
}

#footer a.rss {
	background-image:url(images/rss.gif);
}

#footer a.pixeldot {
	display:block;
	margin:10px;
	float:right;
	width:172px;
	height:40px;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(images/pixeldot.gif);
	text-transform:capitalize;
	cursor:pointer;
}

#terms-etc-span {
	width:100%;
	min-width:1000px;
	height:auto;
	padding:10px 0;
	background-color:#000;
	z-index:99;
}

#terms-etc {
	width:1000px;
	margin:0 auto;
	height:auto;
	font-size:x-small;
	color:#646464;
}

#terms-etc a {
	color:#646464;
}

/* gallery */

#gallery {
	z-index:0;
}

.galleria-stage {
}

.galleria-thumbnails-container {
	display:none;
}

.galleria-info {
	display:none !important;
}

/* twitter */

.twtr-hd, .twtr-ft {
	display:none;
}

.twtr-widget, .twtr-timeline {
	font-family:Arial, Helvetica, sans-serif !important;
}

.twtr-widget, .twtr-tweet {
	border:0 !important;
	border-bottom:0 !important;
}

.twtr-widget, .twtr-tweet-wrap {
	padding:0 !important;
	border-bottom:0 !important;
}

.twtr-doc, .twtr-timeline {
	border-radius:0px !important;
}

#twtr-widget-1 .twtr-tweet-text {
    margin-left: 0;
    padding: 10px 0;
}

/* catgegory */

.category-post {
	clear:none;
	float:left;
	width:96px;
	margin:10px 5px;
	height:200px;
	text-align:center;
}

body.category #content-span, body.page-template-no-header-php #content-span {
	min-height:80%;
}
	

/* single */

.single-img {
	float:right;
	width:400px;
	height:auto;
	overflow:visible;
	clear:none;
	margin:0 0 20px 20px;
}

/* gallery */

.page-id-26 #content-span, .page-id-26 #footer-span, .page-id-26 #terms-etc-span {
	display:none;
}

.page-id-26 .galleria-thumbnails-container {
	display:block;
}

.galleria-image {
	clear:none;
}

.page-id-26 .spacer {
	z-index:0 !important;
}

a.calendar-link {
	display:block;
	float:right;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
	width:162px;
	height:164px;
	background:url(images/calendar-button.png) 0 0 no-repeat transparent;
	position:absolute;
	right:0;
	top:-100px;
}

/* form */

div.wpcf7 {
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    width: 50%;
}

div.third {
	width: 33%;
	box-sizing: border-box;
	padding: 10px;
	float: left;
	clear: none;
}

#content div.third p {
	padding-left: 0;
	padding-right: 0;
}